/* @override 
	https://www.nachbarschaftskultur.at/wp-content/themes/hello-theme-child-master/style.css?* */

/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/
@import url('https://fonts.googleapis.com/css2?family=Jost:ital,wght@0,100..900;1,100..900&display=swap');


@font-face {
    font-family: 'Photograph Signature';
    src: url('PhotographSignature.eot');
    src: url('PhotographSignature.eot?#iefix') format('embedded-opentype'),
        url('PhotographSignature.woff2') format('woff2'),
        url('PhotographSignature.woff') format('woff'),
        url('PhotographSignature.ttf') format('truetype'),
        url('PhotographSignature.svg#PhotographSignature') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}


body, p {
  font-family: "Jost", sans-serif;}

.page-id-1651 h1.entry-title, .page-id-2776 h1.entry-title {
	display: none;
	
}
.mapplic-element div.mapplic-container {
	position: relative;
}

.mapplic-zoom-buttons {
	position: absolute !important;
	top: 50px;
	height: 55px;
	z-index: 3000 !important;

}


.mapplic-element div.mapplic-container button.mapplic-button.mapplic-clear-button {
		position: absolute !important;
		top: 150px;
	z-index: 3000 !important;
}


.karte {
	max-height: 600px;
	position: relative !important;
}

/* Minimap */
.mapplic-minimap {
	border: 1px solid rgba(0, 0, 0, 0.1);
	position: absolute;
	margin: 12px;
	top: 0 !important;
	left: 0;
	bottom: auto !important;
	opacity: 0.5;
	overflow: hidden;
	transition: opacity 0.4s;

	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}